Drupal 8 / Simple fb connect, PROBLEM with composer install

Hello, 
i am trying to install the simple fb connect module to my test site, and as i have read i must use composer to install it.
i followed the instructions in this page abd in the cmd i ended up with this error (still cant figure out how to upload an image in this site lol!!)

any idea what does this error mean ? 

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/22/feed